# docker model purge

<!---MARKER_GEN_START-->
Remove all models

### Options

| Name            | Type   | Default | Description                  |
|:----------------|:-------|:--------|:-----------------------------|
| `-f`, `--force` | `bool` |         | Forcefully remove all models |


<!---MARKER_GEN_END-->

